RLESKEL(1)

NAME
rleskel - A skeleton tool.

SYNOPSIS
rleskel [ -o outfile ] [ infile ]

DESCRIPTION
This program reads an RLE(5) image and writes it to the specified output file. All images in the input file will be copied. The program is not normally compiled and installed, it exists solely to serve as a starting point for writing simple "filter" tools, just as this man page serves as a starting point for the documentation of simple tools.

OPTIONS

-o outfile
    If specified, the output will be written to this file. If outfile is "-", or if it is not specified, the output will be written to the standard output stream.

infile
    The input will be read from this file. If infile is "-" or is not specified, the input will be read from the standard input stream.

SEE ALSO
urt(1), RLE(5).

AUTHOR
Spencer W. Thomas